apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.22.0 (955b78124)
  creationTimestamp: null
  labels:
    io.kompose.service: sms-app
  name: sms-app
spec:
  type: LoadBalancer
  ports:
    - name: "8080"
      port: 8081
      targetPort: 8080
      nodePort: 32025
  selector:
    io.kompose.service: sms-app
status:
  loadBalancer: {}
